@font-face {
  font-family: FoundersGrotesk-Medium;
  src: url(FoundersGrotesk-Medium.otf);
}

@font-face {
  font-family: FoundersGrotesk-Light;
  src: url(FoundersGrotesk-Light.otf);
}

body {
  font-family: FoundersGrotesk-Light;
  font-size: 20px;
}

a {
    text-decoration: none;
    color: #000000;
}

.passcode {
  font-family: FoundersGrotesk-Light;
  font-size: 20px;
  color: #000000;
  border: 0;
  text-align: center;
  caret-color: transparent;
}

.passcode:focus {
  outline: none !important;
}

.passcode::placeholder {
  color: #000000;
  opacity: 1;
}

.passcode::-ms-input-placeholder {
  color: #000000;
}

.center {
  text-align: center;
}

.first .left {
    text-align: left;
    margin: 0 50px;
  /*position: absolute;
  left: 20px;
  top: 20px;
  margin: 0;
  padding: 0px;
  line-height: 20px;*/
}

.first .right {
  position: absolute;
  right: 20px;
  top: 20px;
  margin: 0;
  text-align: right;
  line-height: 20px;
  padding: 0px;
}

.first .title {
    font-size: 30px;
    font-family: FoundersGrotesk-Medium;
}

.col1 {
  width: 75.3294289898%;
  display: block;
  float: left;
  height: 100%;
}
.col2 {
  width: 37.6647144949%;
  display: block;
  float: left;
  height: 100%;
}

.col img {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: block;
}

.desktop {
    display: table !important;
}

.desktop .plan {
    width: 75%;
}
  
.mobile {
    display: none !important;
}

.mobile img {
    width: 100%;
    height: auto;
    display: block;
}

@media only screen and (max-width: 768px) {
  body {
    font-size: 22px;
  }

  .section-text .fp-tableCell {
    vertical-align: top;
  }

  .first .left, .first .right, .first .center {
    position: static;
    text-align: left;
    margin-bottom: 10px;
    padding: 20px;
  }

  .col2, .col1 {
    width: 100%;
    height: auto;
  }

  .section-text p {
    line-height: 26px !important;
  }

  .desktop {
    display: none !important;
  }
  
  .mobile {
    display: table !important;
  }
}

.section {
  display: none !important;
}

.section-first {
  display: table !important;
}
